.about-header {
  text-align: center;
  margin-top: 75px;
  margin-bottom: 60px;
}
.about-header h3 {
  font-size: 24px;
  color: #000;
  line-height: 1;
}
.about-header p {
  font-size: 14px;
  color: #2c496d;
  text-transform: uppercase;
  font-family: Robot;
}
.profile-list dd {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  padding: 38px 0;
  border-top: 1px solid #ebebeb;
  border-bottom: 1px solid #ebebeb;
  margin-top: -1px;
}
.profile-list .title {
  width: 160px;
  font-weight: 700;
  color: #2c496d;
  border-right: 1px solid #dcdada;
}
.profile-list article {
  margin-left: 115px;
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -moz-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  color: #191919;
}
.partner-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 -10px -20px;
}
.partner-list li {
  width: 33.3333%;
  padding: 0 10px 20px;
}
.partner-list a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  height: 80px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  color: #85acdd;
  font-size: 14px;
  padding: 0 1em;
  border: 1px solid #f0f0f0;
  -webkit-transition: 0.3s ease 0s;
  -o-transition: 0.3s 0s ease;
  -moz-transition: 0.3s 0s ease;
  transition: 0.3s ease 0s;
}
.partner-list a:hover {
  background-color: rgba(133, 172, 221, 0.1);
}
.about-glamup {
  background: url(../images/about-bg-1.png) no-repeat top;
}
.about-glamup .about-header {
  padding-top: 10px;
  margin-bottom: 70px;
}
.shop-name {
  font-weight: 700;
  color: #2c496d;
}
.shop-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 30px -10px -20px;
  line-height: 1.7;
}
.shop-list a:hover .link {
  text-decoration: underline;
}
.shop-list a:hover figure img {
  -webkit-transform: scale(1.12);
  -moz-transform: scale(1.12);
  transform: scale(1.12);
}
.shop-list li {
  width: 33.333%;
  padding: 0 10px 20px;
}
.shop-list li:nth-child(4) article {
  height: 5.1em;
}
.shop-list p {
  color: #2c496d;
}
.shop-list article {
  min-height: 3.4em;
  color: #191919;
}
.shop-list .link {
  color: #85acdd;
  min-height: 3.4em;
  display: block;
}
.shop-list figure {
  height: 200px;
  margin-top: 10px;
  overflow: hidden;
}
.shop-list figure img {
  display: block;
  width: 100%;
  height: 100%;
  -webkit-transition: 0.7s ease-out 0s;
  -o-transition: 0.7s 0s ease-out;
  -moz-transition: 0.7s 0s ease-out;
  transition: 0.7s ease-out 0s;
  -webkit-backface-visibility: hidden;
}
.shop-others {
  margin-top: 70px;
}

.shop-others .title {
  font-weight: 700;
  color: #2c496d;
}
.shop-others .content {
    display:flex;
    justify-content:center;
  }
.shop-others .block {
  color: #191919;
  margin:20px 20px 0px 20px;
}
.shop-others a {
    display:flex;
    flex-direction:column;
  line-height: 1.7;
  margin-top: 20px;
  color: #000000;
  align-items:center;
}
.shop-others a:hover {
  text-decoration: underline;
}
.shop-others a img{
    display:block;
  }
.s-page-footer {
  margin-top: 100px;
}
.others-panel {
  margin-top: 70px;
}
.others-panel > header {
  font-size: 18px;
  color: #2c496d;
}
.other-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -1px;
}
.other-list dt {
  margin-top: 40px;
  margin-bottom: 20px;
  width: 100%;
  font-size: 14px;
  color: #2c496d;
}
.other-list dd {
  width: 20%;
  border: 1px solid #fafafa;
  margin-left: -1px;
  margin-top: -1px;
  height: 100px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -moz-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -moz-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.other-list dd img {
  height: 60px;
}
